


.h1 {
	margin: 30px 0 30px;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	color: #F96;
	
}
.h2 {
	float: right;
	font-size: 15px;
	font-family: Verdana, Geneva, sans-serif;
	color: #DBDBDB;
	
}

.p {
	color: #DBDBDB;}

/* the main layout */

#contentForm {
  display: block;
  width: 440px;
  margin-left:40px;
  height: 390px;
  margin-top: 20px;
  padding: 10px;
  float:left;
  background-color:#111;
  border-radius: 8px;
 
  
}

/* and now the form formatting itself */
label {
  display: block;
  float: left;
  clear: left;
  color: #FFF;
  Width: 120px;
  font-family:Verdana, Geneva, sans-serif;
  line-height: 20px;
  margin-bottom: 10px;
  margin: 5px 0;
 
}

input, textarea, select {
  margin: 0;
  padding: 2px;
  font-size: 1em;
  color: #000;
  width: 300px;
  background: #999;
  border: 1px solid #CCC;
  margin: 5px 0;
  border-radius: 6px;
}   

input:focus, textarea:focus, select:focus {
  border: 1px solid #999;
  background-color: #DBDBDB;
  position:relative;
}

input.button {
  cursor: pointer;
  border: none;
  font-weight: 100;
  background: url(imagenes-php/enviar.png) no-repeat left top;
  position:relative;
  bottom:53px;
  width: 120px;
  height: 40px;
  margin-left: 250px;
}

span.required{
  font-size: 13px !important;
  color: red !important;
  width:auto;
}

.errormsg {
  display: block;
  width: 90%;
  height: 22px;
  line-height: 22px;
  color: #FFFFFF;
  font-weight: bold;
  background: #FF9D9D url( url(imagenes-php/stop.gif) no-repeat 10px center;
  padding: 3px 10px 3px 40px;
  margin: 10px 0;
  border-radius: 6px;
  border-top: 2px solid #FF0000;
  border-bottom: 2px solid #FF0000;
}

.msgSent {
  font-size: 20px;
  text-align: center;
}

	
a:hover {
	text-decoration:none;
}
